/*******************
SELECTION STYLING
 *******************/
::selection {
	color: #fff;
	background: #f676b2; /* Safari */
}

::-moz-selection {
	color: #fff;
	background: #f676b2; /* Firefox */
}

/*******************
BODY STYLING
 *******************/
* {
	margin: 0;
	padding: 0;
	border: none;
	outline: none;
}

.prtlBody {
	text-align: center;
	background: #ffffff;
}

}

 #main {
	/* Main division */
width: 300px;
height: 100%;
background: #ffffff;
}

#wrapper {
	/* Center wrapper perfectly */
    width: 300px;
	height: 500px;
	margin: 2px auto;
	text-align: center; /*added for IE fix so that form can center*/
}

/*
.gradient  {
	
width:  600px;
	
height:  600px;
	
position:  fixed;
	
left:  50%;
	
top:  50%;
	
margin-left:  -300px;
	
margin-top:  -300px;
	
}

 */
.gradient {
	/* Center Positioning */
width: 600px;
	height: 600px;
	position: fixed;
	left: 50%;
	top: 50%;
	margin-left: -300px;
	margin-top: -300px; /* Fallback */
background-repeat: no-repeat; /* CSS3 Gradient */
background-image: -webkit-gradient(radial, 0% 0%, 0% 100%, from(rgba(213,246,255,1)), to(rgba(213,246,255,0)));

	background-image: -webkit-radial-gradient(50% 50%, 40% 40%, rgba(213,246,255,1), rgba(213,246,255,0));
	background-image: -moz-radial-gradient(50% 50%, 40% 40%, rgba(213,246,255,1), rgba(213,246,255,0));
	background-image: -o-radial-gradient(50% 50%, 40% 40%, rgba(213,246,255,1), rgba(213,246,255,0));
	background-image: -ms-radial-gradient(50% 50%, 40% 40%, rgba(213,246,255,1), rgba(213,246,255,0));
	background-image: radial-gradient(50% 50%, 40% 40%, rgba(213,246,255,1), rgba(213,246,255,0));
	behavior: url(/WebContent/assets/styles/PIE.htc);
}

/*******************
LOGIN FORM
 *******************/
.login-form {
	width: 300px;
	margin: 0 auto;
	position: relative;
	text-align: left; /*added for IE fix so that form can center*/
    background: #f3f3f3;

	-webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.5);
	box-shadow: 0 1px 3px rgba(0,0,0,0.5);
	border: 1px solid #fff;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
		
	behavior: url(/WebContent/assets/styles/PIE.htc);
	
	
}



/*******************
HEADER
 *******************/
.login-form .header {
	padding: 40px 10px 30px 30px;
}

.login-form .header h1 {
	font-family: Arial,Helvetica,sans-serif;
	font-weight: bold;
	font-size: 24px;
	line-height: 34px;
	color: #00692F;
	text-shadow: 1px 1px 0 rgba(256,256,256,1.0);
	margin-bottom: 10px;
	behavior: url(/WebContent/assets/styles/PIE.htc);
}

.login-form .header span {
	font-size: 11px;
	line-height: 16px;
	color: #678889;
	text-shadow: 1px 1px 0 rgba(256,256,256,1.0);
	behavior: url(/WebContent/assets/styles/PIE.htc);
}

/*******************
CONTENT
 *******************/
.login-form .content {
	padding: 0 30px 25px 30px;
}

/* Input field */
.login-form .content .input {
	width: 188px;
	padding: 15px 25px;
	font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
	font-weight: 400;
	font-size: 14px;
	color: #9d9e9e;
	text-shadow: 1px 1px 0 rgba(256,256,256,1.0);
	value: "User ID" background:  #fff;
	border: 1px solid #00692F;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	behavior: url(/WebContent/assets/styles/PIE.htc);
	margin-bottom: 10px;

	-webkit-box-shadow: inset 0 1px 3px rgba(0,0,0,0.50);
	box-shadow: inset 0 1px 3px rgba(0,0,0,0.50);
	
}

/* Second input field */
.login-form .content .password,.login-form .content .pass-icon {
	
}

.login-form .content .input:hover {
	background: #dfe9ec;
	color: #414848;
}

.login-form .content .input:focus {
	background: #dfe9ec;
	color: #414848;

	-webkit-box-shadow: inset 0 1px 2px rgba(0,0,0,0.25);
	box-shadow: inset 0 1px 2px rgba(0,0,0,0.25);
	behavior: url(/WebContent/assets/styles/PIE.htc);
}

.content input:focus + div {
	left: -46px;
}

/*******************
FOOTER
 *******************/
.login-form .footer {
	padding: 25px 30px 25px 30px;
	overflow: auto;
	text-align: left; /*added for IE fix so that form can center*/
background: #d4dedf;
	border-top: 1px solid #fff;

	-webkit-box-shadow: inset 0 1px 0 rgba(0,0,0,0.15);
	box-shadow: inset 0 1px 0 rgba(0,0,0,0.15);
	behavior: url(/WebContent/assets/styles/PIE.htc);
}

/* Login button */
.login-form .footer .button {
	float: left;
	padding: 11px 11px;
	
	
	font-family: Arial,Helvetica,sans-serif;
	font-weight: bold;
	font-size: 18px;
	color: #fff;
	text-shadow: 0px 1px 0 rgba(0,0,0,0.25);
	background: #00692F;
	border: 1px solid #46b3d3;
	border-radius: 5px;
	cursor: pointer;

	-webkit-box-shadow: inset 0 0 2px rgba(256,256,256,0.75);
	box-shadow: inset 0 0 2px rgba(256,256,256,0.75);
	behavior: url(/WebContent/assets/styles/PIE.htc);
}

.login-form .footer .button:hover {
	background: #328758;
	border: 1px solid rgba(256,256,256,0.75);

	-webkit-box-shadow: inset 0 1px 3px rgba(0,0,0,0.5);
	box-shadow: inset 0 1px 3px rgba(0,0,0,0.5);
	behavior: url(/WebContent/assets/styles/PIE.htc);
}

.login-form .footer .button:focus {
	position: relative;
	bottom: -1px;
	background: #00692F;

	-webkit-box-shadow: inset 0 1px 6px rgba(256,256,256,0.75);
	box-shadow: inset 0 1px 6px rgba(256,256,256,0.75);
	behavior: url(/WebContent/assets/styles/PIE.htc);
}

/* Register button */
.login-form .footer .register {
	display: block;
	float: right;
	padding: 10px;
	margin-right: 20px;
	background: none;
	border: none;
	cursor: pointer;
	font-family: 'Bree Serif', serif;
	font-weight: 300;
	font-size: 18px;
	color: #414848;
	text-shadow: 0px 1px 0 rgba(256,256,256,0.5);
	behavior: url(/WebContent/assets/styles/PIE.htc);
}

.login-form .footer .register:hover {
	color: #3f9db8;
}

.login-form .footer .register:focus {
	position: relative;
	bottom: -1px;
}

/*******************
REQUIRED LABLE
 *******************/
.required {
	color: #ff0000;
	font-family: Arial,Helvetica,sans-serif;
	font-size: 14px;
}

/*******************
New message area
 *******************/
.messagearea {
	padding:  5px;
	float: right;
	display: block;
	border: 1px #000000;
	color: black;
	font-family: Arial,Helvetica,sans-serif;
	font-size: 10px;
}
